Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

2 Problems with 7.2(1) Upgrade

Hi,

I have upgraded to Version 7.2(1) on my PIX515e and am having a few problems.

First off, when a home user connects remotely to the PIX using IPSec VPN w/ Pre-Shared Keys, it now asks for a User/Password combo, and the VPN will establish if the user enters a username/pass combo entered in the PIX config, I would prefer not to do this, I would like to just continue using Pre-Shared Key w/ PIX IP address in the VPN Client. Any suggestions? I have compared the config with my 7.0(6) config and nothing has changed.

Second problem, the PIX is now rebooting sporadically. I have isolated this to the 7.2(1) image because when I downgrade back to 7.0(6), the PIX ran fine for days, but 7.2(1) will run for a few hours and reboot itself. This PIX has 128MB DRAM and 16MB Flash.

Any input would be greatly appreciated!

Thanks,

Adam

1 REPLY
Silver

Re: 2 Problems with 7.2(1) Upgrade

Workaround for this behaviour is to disable the esmtp inspect. This will not let the firewall reboot.

Enter the configure terminal mode and enter the following commands.

policy-map global_policy

class inspection_default

no inspect esmtp

The Resolution to this problem is to upgrade it to the interm release 7.2.1.17.

101
Views
0
Helpful
1
Replies
CreatePlease login to create content